Перейти к содержимому

Регистрация

Фотография

Почему форум не обновляется?


  • Please log in to reply
7 replies to this topic

#1 Знаток MATROSKIN (WMID 374816634157 )

  • Группа: Пользователи
  • сообщений 224
  • Регистрация: 25-марта 09
  • МестоположениеРоссия
  • Webmoney BL:76

Отправлено 25 марта 2009 - 23:30

Уважаемые админы, возник вопрос, почему вашь двиг форума не обновляется
Вы используете 0.9.8 в то время когда уже есть 1.9.1 версия, обновив скрипт возможно бы отвалилось куча вопросов о работе форума у юзверей
    • 0
  • Наверх

#2 Знаток Howard (WMID 220903071648 )

  • Группа: Пользователи
  • сообщений 1 158
  • Регистрация: 04-ноября 07
  • МестоположениеЧелябинск
  • Webmoney BL:0

Отправлено 26 марта 2009 - 08:58

Уважаемые админы, возник вопрос, почему вашь двиг форума не обновляется
Вы используете 0.9.8 в то время когда уже есть 1.9.1 версия, обновив скрипт возможно бы отвалилось куча вопросов о работе форума у юзверей



Scaltro Вы теперь будете терроризировать пользователей форума Шары?:lol:

    • 0
  • Наверх

#3 Знаток MATROSKIN (WMID 374816634157 )

  • Группа: Пользователи
  • сообщений 224
  • Регистрация: 25-марта 09
  • МестоположениеРоссия
  • Webmoney BL:76

Отправлено 26 марта 2009 - 09:02

Почему сразу терроризировать, если мне действительно интересно знать, проблемы то с движком то как ни как есть, и обновление на мой взгляд оптимальное решение, на то они и обновления...
    • 0
  • Наверх

#4 Знаток Howard (WMID 220903071648 )

  • Группа: Пользователи
  • сообщений 1 158
  • Регистрация: 04-ноября 07
  • МестоположениеЧелябинск
  • Webmoney BL:0

Отправлено 26 марта 2009 - 09:27

Проблемы? Где проблемы? Форум не работает? По моему все нормально...
    • 0
  • Наверх

#5 Знаток Wild Rey (WMID 212736739429 )

  • Группа: Пользователи
  • сообщений 2 719
  • Регистрация: 13-июля 05
  • МестоположениеРоссия
  • Webmoney BL:267

Отправлено 26 марта 2009 - 11:21

Наверное, он нашел ломалку для той версии. А к этой она не подходит. А делать ломалку для старой версии те кто умеют их делать - не будут. А он сам не умеет. Вот и интересуется ;)

    • 0
  • Наверх

#6 Знаток MATROSKIN (WMID 374816634157 )

  • Группа: Пользователи
  • сообщений 224
  • Регистрация: 25-марта 09
  • МестоположениеРоссия
  • Webmoney BL:76

Отправлено 26 марта 2009 - 11:33

Проблемы? Где проблемы? Форум не работает? По моему все нормально...

Обновлять нужно хотябы для того же для чего и WM Keeper обновляется, я же не сказал что не работает, я имел ввиду маленькие недочёты и всё такое........
    • 0
  • Наверх

#7 Знаток Wild Rey (WMID 212736739429 )

  • Группа: Пользователи
  • сообщений 2 719
  • Регистрация: 13-июля 05
  • МестоположениеРоссия
  • Webmoney BL:267

Отправлено 27 марта 2009 - 09:16

Проблемы? Где проблемы? Форум не работает? По моему все нормально...

Обновлять нужно хотябы для того же для чего и WM Keeper обновляется, я же не сказал что не работает, я имел ввиду маленькие недочёты и всё такое........



А Вам не приходило в голову, что первоначальный движок форума очень сильно переделан для местной специфики? Обнаруженные уязвимости прикрыты давно. А вот теперь попробуйте обновить движок. Мало того, что надо будет искать заплатки для закрытия новых дыр, так еще и опять затачивать его под местные дела и правила.

    • 0
  • Наверх

#8 Продвинутый пользователь fleshkyru (WMID 165707972452 )

  • Группа: Пользователи
  • сообщений 42
  • Регистрация: 22-июня 09
  • МестоположениеРоссия
  • Webmoney BL:67

Отправлено 14 июля 2010 - 00:58

А Вам не приходило в голову, что первоначальный движок форума очень сильно переделан для местной специфики? Обнаруженные уязвимости прикрыты давно. А вот теперь попробуйте обновить движок. Мало того, что надо будет искать заплатки для закрытия новых дыр, так еще и опять затачивать его под местные дела и правила.



Полностью свами согласен, :)

    • 0
  • Наверх




2 человек читают эту тему

0 пользователей, 2 гостей, 0 анонимных